Forum

You are not logged in.

#1 30-08-2016 17:37:30

Alex1304
Membre
Registered: 30-08-2016
Posts: 2

Mettre à disposition les dernières versions du framework Symfony

Bonjour,

Je me suis inscrit sur alwaysdata pour pouvoir mettre en ligne mon application Symfony, cependant les versions de Symfony que vous mettez à disposition s'arrêtent à la 2.0. Au moment où j'écris ces lignes, Symfony en est déjà à sa version 3.1, et le projet que je souhaite mettre en ligne est développé sous cette version. Du coup, impossible de le mettre en ligne avec un compte d'hébergement gratuit. Sachant que je suis mineur (17 ans), je n'ai pas les moyens de payer un hébergement supérieur. La suggestion que j'aimerais faire est donc que vous ajoutiez , si possible, les dernières version de Symfony (au moins jusqu'à la 3.0).

Bonne journée,
Alex1304

Offline

#2 31-08-2016 14:17:01

@Héloïse
Staff
Registered: 03-03-2016
Posts: 206

Re: Mettre à disposition les dernières versions du framework Symfony

Bonjour,

Dans ce cas, nous vous incitons à l'installer par vous même. Vous pouvez d'ailleurs suivre ce tutoriel, quelque soit la version de Symfony que vous voulez. Dans votre cas, puisque vous voulez la dernière version, à la place de :

 ./symfony/symfony new my_project 2.8

Vous devrez entrer :

./symfony/symfony new my_project

Offline

#3 31-08-2016 15:52:54

Alex1304
Membre
Registered: 30-08-2016
Posts: 2

Re: Mettre à disposition les dernières versions du framework Symfony

Merci beaucoup, donc si j'ai bien compris la méthode d'installation de Symfony telle que vous le décrivez dans le tutoriel n'est pas compris dans le quota de 10 Mo du pack gratuit? Dans ce cas c'est une bonne nouvelle smile

Offline

Board footer

Powered by FluxBB